{% set CodiceModulo = "INTEGR_SEMPLI" %}
{% set Urn = "document:c_b406:trasmissione.integrazioni;trasmissione.semplificata" %}
{% set Urn_procedimento = "" %}
{% extends "base.html" %}
{% block meta %}

<meta campi_firma="Titolare_CodiceFiscale"
campi_firma_label="il dichiarante"
classi_modulo="Generale"
trattamento_dati="PERSONALI"
codice_modulo="{{ CodiceModulo }}"
urn="{% block urn %}{{ Urn }}{% endblock urn %}"
urn_procedimento="{% block urn_procedimento %}{{ Urn_procedimento }}{% endblock urn_procedimento %}"
urn_procedimento_list=""
sub_urn_list="{% block sub_urn_list %}{% endblock sub_urn_list %}"
uo_globo_list=""
descrizione="Trasmissione di integrazioni documentali semplificata"
destinatario_amministrazione=""
destinatario_ufficio="{% block destinatario_ufficio %}UOPROTOCOLLO{% endblock destinatario_ufficio %}"
dinamico="SI"
email_a=""
ente_abilitato="TUTTI"
filigrana="NO"
firmare="P7M_ELETTRONICA"
generabile_da="ATT_IDONEITA_ALLOG,MAN-SUOLO"
in_bollo="NO"
istruzioni_compilazione=""
istruzioni_invio="mail_pec"
metodo_invio="mail"
name="GLOBO_modulo"
procura="NO,,"
tipo_modulo="principale"
ufficio=""
verifica_pagamento="NO"
versione="1.0|13/10/2022"/>

<meta codice_modulo_figlio="INCARICO_PROCURA"
urn_modulo_figlio="document:s_italia:generale;incarico.procura"
name="GLOBO_modulofiglio"
numero="1"
obbligatorio="DINAMICO"/>

<meta codice_allegato="ALTRI-ALLEGATI"
urn_allegato="document:s_italia:altri.allegati"
descrizione_estesa="Documentazione allegata"
filename="Allegati integrazioni"
firmato="SI"
name="GLOBO_allegato"
numero="0"
obbligatorio="DINAMICO"
tipo_mime="application/pdf"/>

{% endblock meta %}
{% block title %}Trasmissione di integrazioni documentali semplificata{% endblock title %}

{% block content %}
<globo_fondo_pagina areaheight="150" scope="1">
  {{ utils.firma() }}
</globo_fondo_pagina>
<input dynamic_value="#Titolare_Cognome.value().toUpperCase() + ' ' + #Titolare_Nome.value().toUpperCase() + ' - trasmissione integrazioni semplificata'" id="Oggetto" name="Oggetto" type="hidden"/>
{% block intestazione %}
{{ intestazioni.intestazione_moduloprincipale_senzabollo() }}
{% endblock intestazione %}
<h1 class="Modulo">
  Trasmissione di integrazioni documentali semplificata
</h1>
{% block elenco_uffici %}
<table class="Modulo" style="border:1px solid grey" mandatory_enabled="true">
  <tbody>
    <tr class="Rigaintestazioneridotta">
      <td>
        <p class="Labelcella">Ufficio destinatario</p>
      </td>
    </tr>
    <tr>
      <td>	
        <input class="inputNormal" id="Parametri_UfficioDest" name="Parametri_UfficioDest" style="width:100%;" label="Ufficio destinatario"/>
      </td>
    </tr>
  </tbody>
</table>
{% endblock elenco_uffici %}
<br>
<input dynamic_check="true" id="Titolare_DatiPersonaObbligatori" name="Titolare_DatiPersonaObbligatori" type="hidden"/>
<input id="Titolare_Titolo" name="Titolare_Titolo" type="hidden" value="Richiedente"/>
<input id="Titolare_Ruolo" name="Titolare_Ruolo" type="hidden" value="Richiedente"/>
{{ anagrafica.persona_fisica("Titolare", "Il/La sottoscritto/a", "visibility:visibility", "cursor:pointer", "visibility:visibility", "visibility:visibility", "mail_ordinaria") }}
<br>
<!-- riferimenti per Segnatura -->
{{utils.riferimenti("visibility:visibility", "display:none")}}
<br>
<h3 class='Modulo'>
  TRASMETTE
</h3>
<p class='Modulo'>la documentazione di seguito indicata.</p>
<br>
<table class='Modulo' name='Allegati' style='border: 1px solid grey'>
  <tbody>
    <tr class='Rigaintestazione'>
      <td colspan='2'>
        <p style='text-align: center;'>
          <b>
          Elenco degli allegati
          </b>
          <br>
          <span style='font-size:70%'>
          <i>
          (specificare)
          </i>
          </span>
        </p>
      </td>
    </tr>
    <tr>
      <td style="vertical-align: top; width: 4%;">
        <input id='ALTRI-ALLEGATI_INT' name='ALTRI-ALLEGATI_INT' type='checkbox' value='OBBLIGATORIO' checked="checked" dynamic_check="true"/>
      </td>
      <td style='background-color: #eeeeee;'>
          <input class='' id='AltriAllegati' label='Documentazione allegata' mandatory_enabled='#ALTRI_ALLEGATI_INT.checked()' name='AltriAllegati' style='width:99%;'/>
      </td>
    </tr>
  </tbody>
</table>
<br>
{{ utils.trattamento_dati_personali() }}
<br>
{{ utils.firma_hidden() }}
<br>
<p class='Modulo'>
  <input id='SalvaModulo' name='SalvaModulo' style='height:30px;width:120px;' title="Verifica la corretta compilazione dei campi e salva il modulo nel faldone virtuale dell'istanza." type='submit' value='Salva modulo'/>
</p>
{% block get_parameter_invio %}
<input destinatario_amministrazione="getParameter('Ente')" id="GLOBO_modulo_c{{ CodiceModulo }}" name="GLOBO_modulo_c{{ CodiceModulo }}" type="hidden" value=""/>
{% endblock get_parameter_invio %}

<input firmare="'P7M_ELETTRONICA'" id='GLOBO_modulofiglio_cINCARICO_PROCURA' name='GLOBO_modulofiglio_cINCARICO_PROCURA' type='hidden' value=''/>

<input id='GLOBO_allegato_cALTRI-ALLEGATI' name='GLOBO_allegato_cALTRI-ALLEGATI' obbligatorio="#ALTRI_ALLEGATI_INT.checked() ? 'OBBLIGATORIO' : ''" type='hidden' value=''/>

<input id='GLOBO_id_padre' name='GLOBO_id_padre' type='hidden'/>
<input id='GLOBO_recupera_dati' name='GLOBO_recupera_dati' type='hidden'/>
<input id='GLOBO_codice_modulo' name='GLOBO_codice_modulo' type='hidden' value='{{CodiceModulo}}'/>
{% endblock content %}
